#{form @nonlelang.PengadaanLCtr.metodeSubmit(pl.lls_id)}
    <div class="form-group row">
        <label class="col-sm-2 col-form-label">Jenis Pengadaan </label>
        <div class="col-sm-10">
            <select name="kategoriId" class="form-control" id="kategoriId" #{if !draft} disabled #{/if}>
                #{list items:kategoriList, as:'kgr'}
                <option value="${kgr.id}" ${kgr.id == kategori.id?'selected':''}>${kgr.nama}</option>
                #{/list}
            </select>
        </div>
    </div>
    <div class="form-group row">
        <label class="col-sm-2 col-form-label">Metode Pemilihan</label>
        <div class="col-sm-10">
        <select name="mtdPemilihan" class="form-control" id="mtdPemilihan" #{if !draft} disabled #{/if} >
            #{list items:metodePemilihanList, as:'pemilihan'}
                <option value="${pemilihan.id}" ${pemilihan.id == pl.mtd_pemilihan?'selected':''}>${pemilihan.label}</option>
            #{/list}
        </select>
        </div>
    </div>
    <div class="form-group row">
        <label class="col-sm-2 col-form-label">Metode Kualifikasi</label>
        <div class="col-sm-10">
            <select name="mtdKualifikasi" class="form-control" id="mtdKualifikasi" #{if !draft} disabled #{/if}>
            #{list items:metodeKualifikasiList, as:'kualifikasi'}
                <option value="${kualifikasi.id}" ${kualifikasi.id == pl.mtd_kualifikasi?'selected':''}>${kualifikasi.label}</option>
            #{/list}
            </select>
        </div>
    </div>
    <div class="form-group row">
        <div class="col-sm-offset-2 col-sm-10">
            #{if draft} #{saveButton /} #{/if}
        </div>
    </div>
#{/form}

<script type="text/javascript">
    $(document).on('change','#kategoriId',function(){
        // console.log('kategori : ' + $(this).val());

    });
    $(document).on('change','#mtdPemilihan',function(){
        // console.log('pemilihan : ' + $(this).val())
        if($(this).val() == 7) {
        	$('#mtdKualifikasi').empty().append($('<option>', {value:0, text:'Prakualifikasi'})).append($('<option>'));
        } else{
            $('#mtdKualifikasi').empty().append($('<option>', {value:1, text:'Pascakualifikasi'}));
            $('#mtdKualifikasi').change();
        }
    });


</script>